@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'cooper_blackregular';
	src: url('../fonts/cooper_black-webfont.eot');
	src: url('../fonts/cooper_black-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/cooper_black-webfont.woff2') format('woff2'),  url('../fonts/cooper_black-webfont.woff') format('woff'),  url('../fonts/cooper_black-webfont.ttf') format('truetype'),  url('../fonts/cooper_black-webfont.svg#cooper_blackregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
.typography {
	font-family: Calibri, Arial, Helvetica, sans-serif;
}
.typography h1 {
	font-family: 'cooper_blackregular';
	font-size: 38px;
	color: #A21822;
}
.typography h2 {
	font-family: 'cooper_blackregular';
	font-size: 30px;
	color: #777777;
	margin-top: 5px;
	margin-bottom: 8px;
}
.typography h3 {
	font-family: 'cooper_blackregular';
	font-size: 22px;
	line-height: 135%;
	color: #A21822;
	margin-bottom: 5px;
}
.typography h4 {
	font-family: 'cooper_blackregular';
	font-size: 18px;
	padding-top: 3px;
	color: #525252;
}
.typography h5 {
	font-family: 'cooper_blackregular';
	font-size: 16px;
	padding-top: 4px;
	padding-bottom: 7px;
	color: #666;
}
.typography ul {
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
}
.typography ul li {
	margin-bottom: 5px;
}
/*-------------------------------------------------------- LINK */
.typography a, .typography a:link, .typography a:visited, .typography a:hover, .typography a:active {
	outline: none;
}
.typography a {
	font-weight: bold;
	color: #A21822;
	text-decoration: none;
}
.typography a:hover {
	text-decoration: underline;
	color: #A21822;
}
/*-------------*/
.typography .important_notice {
	color: #FF0000;
}
.typography .important_notice_large {
	color: #FF0000;
	font-size: 22px;
}
.typography .original_price {
	color: #000000;
	text-decoration: line-through;
	font-weight: bold;
}

.typography .booking-form-select-button, .typography .make-a-booking-button {
	float: left;
	font-family: 'cooper_blackregular';
	font-size: 18px;
	padding-top: 3px;
	padding: 20px;
	border-radius: 10px;
	border: 1px solid #A21822;
	width: 200px;
	text-align: center;
}

.typography .booking-form-select-button ~ .booking-form-select-button {
	margin-left: 50px;
}

.typography .make-a-booking-button {
	margin-top: 100px;
	margin-left: 200px;
}


